[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Classes' (#rtl)

# TBasicAction.Execute

Triggers the OnExecute event

## Declaration

Source position: classesh.inc line 1809

`public function TBasicAction.Execute: Boolean; dynamic;`

## Description

Execute triggers the OnExecute event, if one is assigned. It returns True if the event handler was called, False otherwise.

Documentation generated on: Feb 26 2014